[Details]
Name=EximiousSoft Poster Designer Portable
AppId=EximiousSoftPosterDesignerPortable
Publisher=EximiousSoft Team 
Homepage=https://www.eximioussoft.com
Category=Graphics & Pictures
Description=Poster Design Software
Language=English

[Version]
PackageVersion=5.0.0.0
DisplayVersion=5.00

[Control]
Icons=1
Start=EximiousSoftPosterDesignerPortable.exe
